"""WizardKit: Launch Stress Tests Tool"""
# vim: sts=2 sw=2 ts=2

import wk

wk.kit.tools.run_tool('CoreTemp', 'CoreTemp', popen=True)
wk.kit.tools.run_tool('FurMark', 'FurMark', popen=True)
wk.kit.tools.run_tool('Prime95', 'prime95', popen=True)
wk.kit.tools.run_tool('RUST', 'RUST', popen=True)
